RubyGems Navigation menu

triglav_clientの被依存性 Latest version of the following gems require triglav_client